{
   "abstract" : "unknown",
   "author" : [
      "Scott Cain <cain@cshl.edu>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "ExtUtils::MakeMaker version 6.98, CPAN::Meta::Converter version 2.142690",
   "license" : [
      "unknown"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "chado",
   "no_index" : {
      "directory" : [
         "t",
         "inc"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "Bio::Chado::Schema" : "0",
            "Bio::Root::Version" : "1.006001",
            "DBD::Pg" : "1.49",
            "DBI" : "0",
            "DBIx::DBStag" : "0.11",
            "GO::Parser" : "0",
            "IPC::Cmd" : "0",
            "LWP::Simple" : "0",
            "Module::Build" : "0.2",
            "Module::Load" : "0.16",
            "Template" : "2.1",
            "XML::Simple" : "2.09",
            "XML::Twig" : "0"
         }
      }
   },
   "release_status" : "stable",
   "version" : 1.31
}
